Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Request 0.01 HTTP-Message-6.11 6.11 -
LWP::UserAgent 0.01 libwww-perl-6.15 6.15 -